[Startup]
AppName=Adobe Photoshop CS and ImageReady CS
ProductGUID=EFB21DE7-8C19-4A88-BB28-A766E16493BC
CompanyName=Adobe
CompanyURL=http://www.adobe.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.skin
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y

[ISUPDATE]
UpdateURL=http://

[AdobePI]
ProductName=Photoshop
ProductType=Retail
ProductVersion=8.0
ProductLanguage=Not Applicable
PIVersion=1.0
PIValue=2837592

[Languages]
Default=0x0015
count=1
key0=0x0015
